<?php
return [
    'nop' => [
        '35.07.010.002.000.9496.7',
        '35.07.030.001.000.4892.7',
        '35.07.070.007.019.0511.0',
        '35.07.070.008.026.0221.0',
        '35.07.070.008.027.0221.0',
        '35.07.070.009.048.0088.0',
        '35.07.100.003.002.0001.0',
        '35.07.100.007.016.0001.0',
        '35.07.100.011.005.0035.0',
        '35.07.100.011.006.0035.0',
        '35.07.100.011.006.0154.0',
        '35.07.110.012.018.0090.0',
        '35.07.110.012.023.0112.0',
        '35.07.120.007.015.0040.0',
        '35.07.120.009.002.0303.0',
        '35.07.120.012.010.0027.0',
        '35.07.120.014.008.0040.0',
        '35.07.120.014.013.0230.0',
        '35.07.120.015.014.0236.0',
        '35.07.130.003.008.0057.0',
        '35.07.130.005.007.0085.0',
        '35.07.130.005.024.0024.0',
        '35.07.130.006.017.0155.0',
        '35.07.130.007.002.0089.0',
        '35.07.130.007.004.0030.0',
        '35.07.130.010.024.0041.0',
        '35.07.140.006.002.0325.0',
        '35.07.140.014.010.0088.0',
        '35.07.140.014.010.0116.0',
        '35.07.140.014.013.0164.0',
        '35.07.140.016.023.0138.0',
        '35.07.140.016.023.0144.0',
        '35.07.140.016.024.0151.0',
        '35.07.140.018.052.0188.0',
        '35.07.140.018.058.0145.0',
        '35.07.141.007.017.0117.0',
        '35.07.150.004.007.0044.0',
        '35.07.150.007.001.0274.0',
        '35.07.150.009.007.0005.0',
        '35.07.150.010.002.0157.0',
        '35.07.150.010.004.0001.0',
        '35.07.150.010.005.0068.0',
        '35.07.150.010.006.0004.0',
        '35.07.150.010.007.0034.0',
        '35.07.150.010.007.0035.0',
        '35.07.150.010.012.0119.0',
        '35.07.150.010.018.0314.0',
        '35.07.150.011.005.0096.0',
        '35.07.150.011.010.0264.0',
        '35.07.150.012.003.0039.0',
        '35.07.150.012.003.0254.0',
        '35.07.150.015.013.0314.0',
        '35.07.150.015.016.0222.0',
        '35.07.150.017.003.0081.0',
        '35.07.150.017.003.0082.0',
        '35.07.150.018.029.0069.0',
        '35.07.160.007.004.0072.0',
        '35.07.160.007.006.0101.0',
        '35.07.160.007.011.0136.0',
        '35.07.161.001.011.0288.0',
        '35.07.161.001.011.0290.0',
        '35.07.161.001.012.0542.0',
        '35.07.180.004.003.0509.0',
        '35.07.180.004.005.0182.0',
        '35.07.180.004.006.0331.0',
        '35.07.180.006.006.0183.0',
        '35.07.180.009.011.0665.0',
        '35.07.180.010.008.0026.0',
        '35.07.180.011.023.0208.0',
        '35.07.190.002.008.0225.0',
        '35.07.190.002.009.0119.0',
        '35.07.190.005.002.0049.0',
        '35.07.190.005.025.0001.0',
        '35.07.190.005.028.0014.0',
        '35.07.190.005.033.0003.0',
        '35.07.190.005.033.0004.0',
        '35.07.190.006.051.0038.0',
        '35.07.190.006.054.0142.0',
        '35.07.190.006.065.0096.0',
        '35.07.190.007.008.0219.0',
        '35.07.190.010.002.0118.0',
        '35.07.190.010.002.0497.0',
        '35.07.190.010.006.0425.0',
        '35.07.190.011.001.0228.0',
        '35.07.190.011.010.0354.0',
        '35.07.210.010.010.0122.0',
        '35.07.210.011.027.0125.0',
        '35.07.220.003.012.0083.0',
        '35.07.220.004.003.0152.0',
        '35.07.220.004.003.0153.0',
        '35.07.220.013.008.0386.0',
        '35.07.220.015.016.0309.0',
        '35.07.220.015.019.0261.0',
        '35.07.240.004.006.0177.0',
        '35.07.240.004.006.0286.0',
        '35.07.240.004.008.0361.0',
        '35.07.240.009.019.0014.0',
        '35.07.240.009.025.0161.0',
        '35.07.240.010.010.0163.0',
        '35.07.240.012.012.0844.0',
        '35.07.240.012.014.0204.0',
        '35.07.250.002.034.0110.0',
        '35.07.250.002.036.0098.0',
        '35.07.250.002.036.0099.0',
        '35.07.250.003.001.0314.0',
        '35.07.250.003.007.0392.0',
        '35.07.250.003.017.0248.0',
        '35.07.250.003.019.0146.0',
        '35.07.250.003.019.0314.0',
        '35.07.250.003.019.0316.0',
        '35.07.250.003.019.0335.0',
        '35.07.250.009.003.0013.0',
        '35.07.250.012.011.0100.0',
        '35.07.250.014.006.0418.0',
        '35.07.250.015.009.0455.0',
        '35.07.250.015.018.0295.0',
        '35.07.250.016.005.0119.0',
        '35.07.250.017.011.0312.0',
        '35.07.260.004.010.0265.0',
        '35.07.260.004.013.0163.0',
        '35.07.260.004.014.0197.0',
        '35.07.260.005.002.0098.0',
        '35.07.260.008.049.0175.0',
        '35.07.260.009.021.0007.0',
        '35.07.260.009.029.0149.0',
        '35.07.270.002.009.0105.0',
        '35.07.270.003.005.0530.0',
        '35.07.270.003.008.0093.0',
        '35.07.270.008.003.0189.0',
        '35.07.270.008.004.0259.0',
        '35.07.270.008.013.0359.0',
        '35.07.290.004.009.0151.0',
        '35.07.290.004.021.0260.0',
        '35.07.290.004.039.0141.0',
        '35.07.290.004.039.0181.0',
        '35.07.290.004.039.0183.0',
        '35.07.290.005.006.0133.0',
        '35.07.290.005.007.0133.0',
        '35.07.290.006.022.0042.0',
        '35.07.300.008.004.0096.0',
        '35.07.300.008.004.0141.0',
        '35.07.300.008.008.0153.0',
        '35.07.300.009.001.0047.0',
        '35.07.300.009.006.0615.0',
        '35.07.300.012.003.0145.0',
        '35.07.300.013.009.0410.0',
        '35.07.300.013.009.0411.0',
        '35.07.300.013.010.0172.0',
        '35.07.300.013.011.0030.0',
        '35.07.310.004.017.0149.0',
        '35.07.310.005.011.0007.0',
        '35.07.310.005.016.0030.0',
        '35.07.310.006.002.0028.0',
        '35.07.310.006.006.0050.0',
        '35.07.310.006.006.0077.0'
    ],
];
